### Method

# Panel GridColumn get_row

#### Declaration [src]

    PanelFrame*
    panel_grid_column_get_row (
      PanelGridColumn* self,
      guint row
    )

#### Description [src]

Gets the frame corresponding to a row index.

#### Parameters

`row`

  Type: `guint`

  The index of the row.

#### Return value

Type: `PanelFrame`

A `PanelGridFrame`.

The returned data is owned by the instance.